/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.postcontent .pull-center{
	display: block;
	margin: auto;
}
.variant-selected{
    background-color: #444 !important;
    color: #fff !important;
    border-color: transparent !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2) !important;
}
.variant-selected:hover{
    background-color: #888 !important;
    color: #fff !important;
    border-color: #444 !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2) !important;
}
.variant-disabled,.variant-disabled:hover{
    background-color: #ccc !important;
    color: #fff !important;
    border: 2px solid #888 !important;
    border-color: #888 !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2) !important;
    text-decoration: line-through !important;
    font-style: italic !important;
}
a.add-to-wishlist{
    margin: 0px 20px;
    font-size: 1.5rem;
}
.header-size-md #header-wrap #logo img {
    height: 50px;
}
.pull-right{
    float: right;
}
.widget-filter .fa-chevron-up, .widget-filter .fa-chevron-down{
    font-size: x-large;
}
.widget .show_more, .widget .show_less{
    margin-top: 10px;
    display: block;
    text-decoration: underline !important;
}
.hidden{
    display: none;
}

.widget-filter {
	position: relative;
	margin-top: 25px;
}

.sidebar-widgets-wrap .widget-filter {
	padding-top: 25px;
	border-top: 1px solid #EEE;
}
.widget-filter .fa-plus,.widget-filter .fa-minus{
    font-size: smaller;
}
.widget-filter .fa-empty{
    width: 16px;
}
.widget-filter-tree ul:first-child{
    margin-bottom: 0px;
}
.widget-filter ul{
    list-style-type: none;
}
.widget-filter form{
    margin-bottom: 0px;
}

.widget-filter-tree label{
    margin-left: 1.5rem;
}
.widget-filter-tree input{
    margin-left: 0.25rem;
}

.toogle-tree-0{
    margin-left: -1.25rem;
}
.toogle-tree-1{
    margin-left: -0.25rem;
}
.toogle-tree-2{
    margin-left: 0.75rem;
}
.toogle-tree-3{
    margin-left: 1.75rem;
}
.alert-search-no-result{
    background-color: #EEE;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}
div[data-href] {
    cursor: pointer;
}
.mega-menu-content a.menu-link img, a.menu-link img{
    width: 50px;
    margin-right: 10px;
}
.sub-menu-container-level2 img{
    width: 40px !important;
}
.sub-menu-container-level3 img{
    width: 30px !important;
}
.mega-menu-content .sub-menu-container-level2, .mega-menu-content .sub-menu-container-level3{
    margin-left: 25px;
}
.mega-menu-content .divider{
    display: flex !important;
    margin-top: 15px;
    margin-bottom: 30px;
}
.si-share .fa-brands{
    line-height: inherit;
    width: unset;
}
.img-width-35 img{
    width: 35px;
}
#page-title img.title-icon{
    height: 100px;
    margin-right: 15px;
}
.page-logo-title{
    display: inline-grid;
}
.si-whatsapp:hover,
.si-colored.si-whatsapp { background-color: #25D366 !important; }
.si-x-twitter:hover,
.si-colored.si-x-twitter { background-color: #000 !important; }
@media screen and (max-width: 768px) {
	.slider-desktop {
	    display: none !important;
	}

    .slider-mobile {
	    display: block !important;
	}

    .mega-menu-content .sub-menu-container-level2, .mega-menu-content .sub-menu-container-level3{
        margin-left: 15px;
    }

    .mega-menu-content .divider{
        display: none !important;
    }
    .quantity{
        width: 160px;
    }
}

@media screen and (min-width: 768px) {
	.slider-desktop {
	    display: block !important;
	}

    .slider-mobile {
	    display: none !important;
	}
}

@media (min-width: 992px) {
    .mega-menu-style-2 .mega-menu-column {
        padding: 15px 20px;
    }
}